Get festival by platform ID

For instance, you can retrieve Soundcharts' UUID using Spotify IDs with this endpoint.

If you need to find a platform code, use the Get platforms endpoint.

If we do not know the festival identifier, you will get a 404 error (this won't be deducted from your API calls quota). The festival should be added to Soundcharts within 2 hours, and data will populate within 24 hours. Learn more in the help center.

Request

GET /api/v2/festival/by-platform/{platform}/{identifier}

Path parameters

Parameter Value Description Additional
platform string A platform code Required
identifier string A festival platform identifier Required

Response

Code Description Resource
200 OK

A festival response

Festival
401 Unauthorized

You are not logged in

403 Forbidden

This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access.

404 Not Found

Festival not found

Explore

A platform code

A festival platform identifier

Try it out